Reklama

Luki w Winampie

Użytkownicy popularnego odtwarzacza Winamp powinni jak najszybciej dokonać aktualizacji oprogramowania - w aplikacji odkryto luki ułatwiające dystrybucję złośliwego oprogramowania poprzez spreparowane pliki multimedialne.

Ci, którzy nie aktualizują oprogramowania na bieżąco, powinni zainstalować Winapma w wersji 5.6 - zawiera ona poprawioną wersję dynamicznej biblioteki in_nsv.dll, która wcześniej pozwalała na przeprowadzenie ataku po otwarciu spreparowanego strumienia lub tez pliku multimedialnego.

Aktualizacja Nullsoftu łata również inny, trudniejszy do wykorzystania błąd związany z obsługą plików MIDI.

Źródło: hacking.pl

Reklama

Reklama

Reklama

Reklama

Reklama

Strona główna INTERIA.PL

Polecamy